﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace TSQLDocumentorViewer.Models
{
    public class DocumentationViewModel
    {
        public string ConnectionString { get; set; }
        public HtmlString HtmlDocumentationGuide { get; set; }
        public HtmlString HtmlDocumentationIndex { get; set; }
        public HtmlString HtmlDocumentation { get; set; }
        public bool IncludeCodeTags { get; set; }
        public bool IncludeReferencedObjects { get; set; }

        public DocumentationViewModel()
        {
            IncludeReferencedObjects = true;
        }
    }
}